/*style sheet for Ceh Stanko s.p.

©2012 ceh-stanko.si
*/

/* -------- color guide ----------
#4568ffff : main blue : rgba(69,104,255,255)
#333	  : grey (text color)
*/

/* ----- Style sheet TOC ----------------
      ^1 Global constants
	  ^2 CSS reset
	  ^3 Global classes
	  ^4 Home page layout
	  ^5 Top-level layout
	  ^6 Region detail styles
		^6a Header
		^6b Navigation
		^6c Main Content
			^6d data tables
			^6e spotlight region
			^6f forms
		^6g Sidebar
		^6h Footer
*/

/* ^1 --------------------------- Global constants -------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #333;
}

/* ^2 --------------- CSS reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}

p {
	padding-bottom: 0.3px;
	text-align: justify;
}
h1 {
	font-size: 1.6em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 1.2em;
	padding-bottom: 1em;
}
h3 {
	font-size: 1.2em;
	font-weight: normal;
	padding: 1.25em 0 .5em;
}
h1, h2, h3 {
	/* [disabled]clear: both; */
}

a:link, a:visited {
	color: #4568ff;
	text-decoration: none;
}

a:hover, a:active {
	color: #00C;
	/* [disabled]border-bottom: 1px dashed #cb7d20; */
}

a img {
	border: none; 	/*Remove Blue Image Link Border Color*/
}

/* ^3 ------ global classes -------- */
#wrapper {
	position: relative;
	width: 1000px;
	padding: 0;
	margin: 20px auto;
	text-align: left;
}

/* ^4 ------------- home page specific layout styles ----------- */

/* ^5 --------------------- top-level region layout styles ------------------- */
/* header, mainNav, mainContent, sidebar, & footer */

/* header */
#header {
	background-color: #4568ff;
	height: 100px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

/* mainNav */
#mainNav {
	/* [disabled]background-color: #AAB2E4; */
	float: left;
	height: 700px;
	width: 240px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

/* mainContent */
#mainContent {
	/*float: none;*/
	float: left;
	height: 700px;
	width: 560px;
	border-right: 1px solid #CCC;
}

/* sidebar */
#sidebar {
	float: none;
	height: 700px;
	border-right: 1px solid #CCC;
}


/* footer */
#footer {
	clear: both;
	background-color: #999;
	width: auto;
	height: 50px;
	background-color: #4568ff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
#logo {
	float: left;
	width: 340px;
	height: 68px;
	margin-top: 25px;
	margin-left: 30px;
}

#ponudba {
	float: left;
	border-top: 1px solid #CCC;
	width: 560px;
	height: 700px;
	/*margin-top: 5px;	*/
}

#ponudba-sitemap {
	margin-left: 10px;
	margin-top: 5px;
	height: 20px;
}

#kasiranje-pur-pene {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	margin-top: 20px;
}

#retikuliranje-filter-pene {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	margin-top: 20px;
}

#embalazna-folija {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	margin-top: 20px;
}

#armafleks {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
}

#zidne-talne-obloge {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
}

#puzzle-plosce {
	float: left;
	width: 185px;
	height: 200px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
}

#ponudba #ponudba-gallery{
	margin-left: 11px;	
}

#ponudba #kasiranje-pur-pene a {
	border-bottom-style: none;
}

#ponudba #retikuliranje-filter-pene a {
	border-bottom-style: none;
}

#ponudba #embalazna-folija a {
	border-bottom-style: none;
}

#ponudba #armafleks a {
	border-bottom-style: none;
}

#ponudba #zidne-talne-obloge a {
	border-bottom-style: none;
}

#ponudba #puzzle-plosce a {
	border-bottom-style: none;
}

#ponudba #ponudba-gallery a {
	border-bottom-style:none;
	border-color: rgba(69,104,255,255);
}

#ponudba a{
	color: #333;
}

/* navigation ^6b*/

/* home page navigation */
#mainNav ul {
	display: block;
	width: auto;
	list-style-type: none;
	background-color: #FFF;
	/* [disabled]border: 1px solid #CCC; */
}
#mainNav ul li {
}
#mainNav ul li a{
	font-size: 1.2em;
	font-weight:bold;
	text-decoration: none;
	color: #4568ff;
	display: block;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
#mainNav ul li a.home {
}
#mainNav ul li a.products {
}
#mainNav ul li a.location {
}
#mainNav ul li a.contact {
}
#mainNav ul li a.ponudba-kasiranje {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-retikuliranje {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-embalaza {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-armafleks {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-obloge {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-puzzle {
	font-size: 1em;
	font-weight: 300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;	
}
#mainNav ul li a.ponudba-current {
	/*background-color: #4568ff;*/
	background-color: #4568ff;
	color: #FFF;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	text-align: right;		
}
#mainNav a:link, #mainNav a:visited {
	padding-top: 14px;
	padding-bottom: 14px;
}
#mainNav a:hover, #mainNav a:active {
	color: #333;#
}
#mainNav ul li a.current {
	background-color: #4568ff;
	color: #FFF;
	margin-right: -1px;
	margin-left: -1px;
}

/* main content region ^6c */
#mainContent h1,h2,h3 {
	padding-top: 0.7em;
	padding-right: 15px;
	padding-bottom: 0.4em;
	padding-left: 15px;
}
#mainContent p {
	padding-top: 0.4em;
	padding-right: 15px;
	padding-bottom: 0.4em;
	padding-left: 15px;
}

#mainContent ul  {
	padding-left: 30px;
}
#mainContent ul li {
	padding-top: 4px;
	padding-bottom: 4px;
}
#mainContent a:link , #mainContent a:visited{
	color: #333;

}
#mainContent a:hover, #mainContent a:active {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
}
#mainContent #iframe {
	height: 400px;
	width: 520px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 20px;
}

/* sidebar ^6g */
#sidebar p {
	text-align: right;
	padding-right: 14px;
}

#sidebar a{
	color: #333;
}


/* footer ^6h */
#footer p {
	text-align: center;
	color: #FFF;
	padding-top: 13px;
}
#footer p a {
	color: #FFF;
}

.slika-ponudba {
	border: 4px solid #FFF;
	border-radius: 10px;
	/*display: inline-block;
	line-height: 4;*/
	margin-left: 4px;
	margin-right: 1px;
}

.slika-ponudba:hover {
	border-color: rgba(69,104,255,255);
}
/* -------- color guide ----------
#4568ffff : main blue : rgba(69,104,255,255)
#333	  : grey (text color)
*/


.slika-ponudba-small { 
border: 4px solid #CCC;
border-radius: 10px;
display: inline-block;
line-height: 4;
margin: 5px 5px;
/*transition: all 0.1s cubic-bezier(0, 0, 0.58, 1) 0;*/
}

.slika-ponudba-small:hover { 
border-color: rgba(69,104,255,255);
}
